POLYGRAPH-LX(1)

NAME
polygraph-lx - stats extractor

SYNOPSIS
lx [--option ...] <log_file_name> ...

DESCRIPTION
Extracts stats from Web Polygraph binary log files.

OPTIONS

--help
    list of options

--version
    package version info

--out <file>
    redirect console output

--side <clt|srv|all>
    name of `side' to extract

--phases <list>
    names of phases to extract

--objects <list>
    names of objects to extract

COPYRIGHT
Copyright © 2003-2006 The Measurement Factory, Inc.

SEE ALSO
polygraph(7) - general information and a list of programs http://www.web-polygraph.org/ - project web site